﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="DifficultyTier" value="2" />
  <property name="Zoning" value="Industrial, Residential" />
  <property name="RotationToFaceNorth" value="1" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,pine_forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,town" />
  <property name="EditorGroups" value="industrial" />
  <property name="SleeperVolumeStart" value="11, 0, 2#0, 12, 2#1, 5, 2#1, 9, 2#2, 1, 2" />
  <property name="SleeperVolumeSize" value="12, 5, 14#15, 3, 14#13, 3, 15#13, 3, 15#9, 3, 14" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,3,4,S_-Group_Generic_Zombie,5,5,S_-_Group_Abandoned_House,4,5,S_-_Group_Biker_Bar,3,3,S_-_Group_Abandoned_House,3,4" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="28, 18, 18" />
  <property class="IndexedBlockOffsets">
    <property class="POILight">
      <property name="0" value="4, 1, 10" />
      <property name="1" value="13, 3, 10" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="7, 14, 4" />
      <property name="1" value="3, 10, 7" />
    </property>
    <property class="Rally">
      <property name="0" value="26, 1, 11" />
    </property>
    <property class="quest_wood">
      <property name="0" value="19, 1, 13" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="472395" />
    <property name="TotalTriangles" value="504123" />
    <property class="BlockEntities">
      <property name="Vertices" value="430617" />
      <property name="Triangles" value="479283" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="33670" />
      <property name="Triangles" value="17922" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="778" />
      <property name="Triangles" value="392" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="6280" />
      <property name="Triangles" value="4818" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="128" />
      <property name="Triangles" value="64" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="922" />
      <property name="Triangles" value="1644" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>